/* html,
body {
  overflow-x: hidden;
} */

body {}


body.main-opening main {
  opacity: 1;
}


#pagetop {
  display: none;
}

.has-nav #pagetop {
  display: block;
}


@media screen and (max-width: 767px) {

  .hamburger {
    position: fixed;
  }


  .is-ham .hamburger,
  .hamburger.is-active {
    position: fixed;
  }

  #fixed-sp {
    opacity: 0;
    visibility: hidden;
  }

  .has-nav .hamburger,
  .has-nav #fixed-sp {
    opacity: 1;
    visibility: visible;
  }


}

#header h1 {
	opacity: 0;
}
main {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  touch-action: none;
  pointer-events: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;

}

.opening-viewport {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  overflow: hidden;
}

.opening-fixed {
  width: 100%;
  height: 51vh;
  position: relative;
  background: url("../img/index/index_opening_sp.png") no-repeat center top;
  background-size: cover;
}

.opening-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  opacity: 0;
}

.opening-img img {
  width: 100%;
  display: block;
}



@media screen and (min-width: 768px) {
  .opening-fixed {
    background: url("../img/index/index_opening.png") no-repeat center top;
    background-size: 100% auto;
    height: 100vh;
  }

}

@media screen and (min-width: 767px) and (max-width: 1299px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .opening-fixed {
    background: url("../img/index/index_opening.png") no-repeat center top;
    background-size: cover;
    height: 51vh;
  }
}

#sec1 {
  position: relative;
  padding: 66vw 0 0vw;
}

#sec1::before {
  content: "";
  background: url("../img/index/sec1_bg_sp.jpg") no-repeat center top;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
}

#sec1::after {
  content: "";
  background: url("../img/index/sec1_bg02_sp.png") no-repeat center top;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 595px;
  z-index: 1;
}

#sec1 .wrap {
  max-width: 1200px;
  background: url("../img/shared/bg04.jpg");
  padding-top: 10vw;
  padding-bottom: 15vw;
}

#sec1 h2 {
  margin: 0 auto;
  position: absolute;
  z-index: 2;
  top: -45vw;
  left: -11vw;
  right: 0;
  width: 120%;
}

#sec1 .text {
  position: relative;
  z-index: 2;
}

#sec1 .text p {
  background: url(../img/index/sec1_line_sp.png), url(../img/index/sec1_line_sp02.png);
  background-repeat: repeat, repeat-x;
  background-position: top left, bottom left;
  font-size: 15px;
  line-height: 46px;
  padding-left: 15px;
  padding-right: 15px;
  background-size: auto;
  padding-top: 2px;
}

#sec1 .deco-1 {
  width: 10vw;
  position: absolute;
  top: -42vw;
  left: 14vw;
  z-index: 2;
}

#sec1 .deco-2 {
  position: absolute;
  top: 0vw;
  right: 0;
  width: 10vw;
  z-index: 2;
}

#sec1 .photo-1 {
  position: absolute;
  width: 32vw;
  bottom: -22vw;
  left: -9vw;
  z-index: 2;
}

#sec1 .photo-2 {
  position: absolute;
  width: 29vw;
  bottom: -33vw;
  right: 4vw;
  z-index: 2;
}

#sec1 .photo-3 {
  position: absolute;
  width: 35vw;
  bottom: -40vw;
  left: 22vw;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 168px 0 150px;
  }

  #sec1::before {
    background: url("../img/index/sec1_bg.jpg") no-repeat center top;
    background-size: cover;
    height: 100%;
  }

  #sec1::after {
    background: url("../img/index/sec1_bg02.png") no-repeat top center;
    background-size: contain;
    top: 0;
    left: 0;
    height: 611px;
  }

  #sec1 .wrap {
    padding-top: 184px;
    padding-bottom: 102px;
  }

  #sec1 h2 {
    width: 875px;
    top: -182px;
    left: 50%;
    margin-left: -437.5px;
  }

  #sec1 .text {
    padding: 0 0;
    width: 958px;
    margin: 0 auto;
  }

  #sec1 .text p {
    background: url("../img/index/sec1_line.png"), url("../img/index/dotted2.png");
    background-repeat: repeat, repeat-y;
    background-position: 0 0, 0 100%;
    font-size: 16px;
    line-height: 56px;
    padding: 27px 0 0px;
  }

  #sec1 .deco-1 {
    width: 85px;
    top: 41px;
    left: 167px;
  }

  #sec1 .deco-2 {
    top: 560px;
    right: 61px;
    width: 86px;
  }

  #sec1 .photo-1 {
    width: 233px;
    bottom: 37px;
    left: -68px;
  }

  #sec1 .photo-2 {
    width: 214px;
    bottom: -67px;
    left: auto;
    right: 198px;
  }

  #sec1 .photo-3 {
    width: 239px;
    bottom: -195px;
    left: 113px;
  }
}

#sec2 {
  position: relative;
  padding-top: 24vw;
}

#sec2::before {
  content: "";
  background: url("../img/index/bg_wood.jpg") repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 75vw;
}

#sec2 h2 {
  margin: 0 auto -13vw;
  position: relative;
  z-index: 2;
}

#sec2 .photo-1 {
  position: relative;
  margin: 0 -15vw -35vw;
}

#sec2 .ttl {
  width: 20vw;
  height: 53vw;
  position: absolute;
  top: 91vw;
  right: 5vw;
  z-index: 2;
}

#sec2 .ttl p {
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 4.55vw;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 21vw;
}

#sec2 .box {
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec2 .box::after {
  content: "";
  background: url("../img/index/sec2_bg01_sp.png") no-repeat center top;
  background-size: 100% 100%;
  position: absolute;
  top: 27vw;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}

#sec2 .box h3 {
  width: 72vw;
  margin-bottom: 3vw;
  position: relative;
  z-index: 2;
  margin-left: 2vw;
}

#sec2 .box dl {
  padding: 0 5vw;
}

#sec2 .box dl dt {
  margin-bottom: 4vw;
}

#sec2 .box dl dd {}

#sec2 .box .stick-1 {
  width: 43vw;
  position: absolute;
  top: 14vw;
  left: -14vw;
}

#sec2 .box .stick-2 {
  width: 39vw;
  position: absolute;
  bottom: -34vw;
  right: -11vw;
  z-index: -1;
}

#sec2 .deco-1 {
  width: 28vw;
  position: absolute;
  top: 1vw;
  left: 3vw;
}

#sec2 .deco-2 {
  width: 43vw;
  top: -49vw;
  left: 45vw;
  position: absolute;
}

@media screen and (min-width: 768px) {
  #sec2 {
    margin-bottom: 0;
    padding-top: 43px;
  }

  #sec2::before {
    background: url("../img/shared/bg05.jpg") repeat center top;
    top: 0;
    left: 0;
    right: 0;
    height: 403px;
  }

  #sec2 h2 {
    width: 718px;
    margin: 0 auto -71px;
  }

  #sec2 .photo-1 {
    width: 1012px;
    position: absolute;
    top: 173px;
    left: calc(50% - 111px);
    margin: 0;
  }

  #sec2 .ttl {
    width: 145px;
    height: 378px;
    top: 764px;
    left: calc(50% + 40px);
  }

  #sec2 .ttl p {
    width: 145px;
    height: 378px;
    text-align: center;
    font-size: 36px;
    line-height: 145px;
  }

  #sec2 .box {
    margin-bottom: 0;
  }

  #sec2 .box::after {
    background: url("../img/index/sec2_bg01.png") no-repeat center top;
    background-size: 100% 100%;
    top: 274px;
    left: -118px;
    width: 1164px;
    height: 755px;
  }

  #sec2 .box h3 {
    width: 581px;
    margin-bottom: -1px;
    margin-left: 36px;
  }

  #sec2 .box dl {
    padding: 0 0 0 94px;
  }

  #sec2 .box dl dt {
    margin-bottom: 15px;
  }

  #sec2 .box dl dd {
    width: 503px;
    letter-spacing: 1.8px;
    text-align: justify;
  }

  #sec2 .box .stick-1 {
    width: 297px;
    top: 288px;
    left: -150px;
  }

  #sec2 .box .stick-2 {
    width: 297px;
    bottom: -136px;
    right: 204px;
  }

  #sec2 .deco-1 {
    width: 230px;
    position: absolute;
    top: 91px;
    left: -64px;
  }

  #sec2 .deco-2 {
    width: 355px;
    top: -272px;
    left: calc(50% - 248px);
    position: absolute;
  }
}

#sec3 {
  position: relative;
  z-index: 2;
  padding-top: 27vw;
}

#sec3 .photo-1 {
  position: relative;
  margin: 0 -18vw -33vw;
}

#sec3 .ttl {
  left: 6vw;
  width: 18vw;
  height: 44vw;
  position: absolute;
  top: 79vw;
  z-index: 2;
}

#sec3 .ttl p {
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 4.55vw;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 18vw;
}

#sec3 .box {
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
  padding-bottom: 27vw;
}

#sec3 .box::after {
  content: "";
  background: url("../img/index/sec3_bg01_sp.png") no-repeat center top;
  background-size: 100% 100%;
  position: absolute;
  top: 25vw;
  left: 0;
  width: 100vw;
  bottom: 0;
  z-index: -2;
}

#sec3 .box h3 {
  margin-bottom: 3vw;
  position: relative;
  z-index: 2;
  margin-left: auto;
  width: 77vw;
}

#sec3 .box .text {
  padding-left: 5vw;
  padding-right: 5vw;
}

#sec3 .box .deco {
  width: 33vw;
  position: absolute;
  top: 22vw;
  left: 0;
}

@media screen and (min-width: 768px) {
  #sec3 {
    margin-bottom: 0;
    padding-top: 149px;
  }

  #sec3 .photo-1 {
    position: absolute;
    width: 1031px;
    top: -25px;
    left: -422px;
    margin: 0;
  }

  #sec3 .ttl {
    width: 145px;
    height: 378px;
    top: 425px;
    left: calc(50% - 169px);
  }

  #sec3 .ttl p {
    width: 145px;
    height: 378px;
    font-size: 36px;
    top: -16px;
    left: 0;
    line-height: 145px;
    letter-spacing: 0px;
  }

  #sec3 .box {
    width: 983px;
    margin-left: auto;
    margin-right: -57px;
    padding-bottom: 0;
  }

  #sec3 .box::after {
    background: url("../img/index/sec3_bg01.png") no-repeat center top;
    background-size: 100% 100%;
    top: 179px;
    left: 64px;
    bottom: auto;
    width: 1071px;
    height: 669px;
  }

  #sec3 .box h3 {
    width: 590px;
    margin-bottom: 6px;
    margin-left: auto;
  }

  #sec3 .box .text {
    width: 459px;
    margin-left: auto;
    padding: 0px 53px 0 0;
  }

  #sec3 .box .deco {
    width: 241px;
    top: 161px;
    right: -113px;
    left: auto;
  }
}

#sec4 {
  position: relative;
  padding-top: 18vw;
  padding-bottom: 33vw;
}

#sec4::before {
  content: "";
  background: url("../img/index/sec4_bg_sp.png") no-repeat top center;
  background-size: 100% 100%;
  height: 100%;
  position: absolute;
  top: 6vw;
  left: 0;
  right: 0;
}

#sec4 h2 {
  position: relative;
  margin: 0 8vw -13vw;
}

#sec4 .deco-1 {
  width: 13vw;
  position: absolute;
  top: 37vw;
  left: -5vw;
}

#sec4 .deco-2 {
  width: 14vw;
  position: absolute;
  top: 25vw;
  right: -3vw;
}

#sec4 .scrolling {
  overflow: hidden;
  height: 64vw;
}

#sec4 .scrolling .sliderInfinity li {}

#sec4 .scrolling .sliderInfinity li img {
  height: 60vw;
  width: auto;
}

#sec4 .box {
  padding: 0 5vw;
}

#sec4 .box .text {
  text-align: center;
  margin-bottom: 8vw;
}

@media screen and (min-width: 768px) {
  #sec4 {
    margin-bottom: 0;
    padding-top: 191px;
    padding-bottom: 200px;
  }

  #sec4::before {
    background: url("../img/index/sec4_bg.png") no-repeat top center;
    background-size: 100% 100%;
    height: 1347px;
    top: 92px;
    left: 0;
    right: 0;
  }

  #sec4 h2 {
    width: 626px;
    margin: 0 auto -130px;
  }

  #sec4 .deco-1 {
    width: 85px;
    top: 375px;
    left: calc(50% - 430px);
  }

  #sec4 .deco-2 {
    width: 86px;
    top: 262px;
    right: calc(50% - 422px);
  }

  #sec4 .scrolling {
    height: 475px;
  }

  #sec4 .scrolling .sliderInfinity li {
    margin: 0;
  }

  #sec4 .scrolling .sliderInfinity li img {
    height: 465px;
  }

  #sec4 .box {
    width: 706px;
    margin: 0 auto;
  }

  #sec4 .box .text {
    margin-bottom: 33px;
  }

  #sec4 .box .bnr__shared {
    margin-left: auto;
    margin-right: auto;
  }
}

#sec5 {
  position: relative;
  padding-bottom: 19vw;
  padding-top: 29vw;
}

#sec5::before {
  content: "";
  background: url("../img/index/sec5_bg.jpg") no-repeat 56% 50%;
  background-size: cover;
  height: 119vw;
  position: absolute;
  top: -14vw;
  left: 0;
  right: 0;
  z-index: -1;
}

#sec5 .photo {
  position: relative;
  margin: 0 -5vw;
}

#sec5 .box {
  position: relative;
  z-index: 2;
}

#sec5 .box h2 {
  margin-bottom: 3vw;
}

#sec5 .box .text {
  margin-bottom: 7vw;
}

#sec5 .box .bnrGroup .bnr__shared+.bnr__shared {
  margin-top: 4vw;
}

@media screen and (min-width: 768px) {
  #sec5 {
    padding-bottom: 83px;
    padding-top: 105px;
  }

  #sec5::before {
    background: url("../img/index/sec5_bg.jpg") no-repeat top center;
    background-size: 100% auto;
    height: 1080px;
    position: absolute;
    top: -180px;
    left: 0;
    right: 0;
    z-index: -1;
  }

  #sec5 .photo {
    position: absolute;
    width: 797px;
    top: 26px;
    right: -250px;
    margin: 0;
  }

  #sec5 .box {
    margin-bottom: 0;
  }

  #sec5 .box h2 {
    width: 765px;
    margin-bottom: 10px;
    margin-left: -19px;
  }

  #sec5 .box .text {
    width: 425px;
    margin-bottom: 24px;
  }

  #sec5 .box .bnrGroup .bnr__shared+.bnr__shared {
    margin-top: 22px;
  }
}

#sec6 {
  position: relative;
  background: url("../img/shared/bg02.jpg");
}

#sec6 .wood {
  height: 10vw;
  background: url("../img/index/bg_wood.jpg") repeat center top;
}

#sec6 .para {
  position: relative;
  padding-bottom: 0;
}

#sec6 .para .wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity 1s ease;
  z-index: 5;
}

#sec6 .para .wrap.active__on {
  opacity: 1;
}

#sec6 .para .para__inside {
  position: relative;
  height: 130vw;
}

#sec6 .para .para__inside .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5) url("../img/index/caro.png");
  z-index: 2;
  opacity: 0;
}

#sec6 .para .para__inside .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

#sec6 .para .para__inside .img-parallax p img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
}

#sec6 .para .wrap__content {
  margin: 0 auto;
  padding-top: 15vw;
  padding-bottom: 15vw;
}

#sec6 .para .wrap__content h2 {
  margin: 0 11vw 7vw;
}

#sec6 .para .wrap__content .text {
  text-align: center;
  color: #fff;
  margin-bottom: 10vw;
  line-height: 2;
}

#sec6 .para .wrap__content .bnr__shared {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  #sec6 .wood {
    height: 80px;
  }

  #sec6 .para {
    height: 750px;
    padding-bottom: 0;
  }

  #sec6 .para .para__inside {
    height: 750px;
  }

  #sec6 .para .wrap__content {
    width: 626px;
    margin: 0 auto;
    padding-top: 90px;
    padding-bottom: 101px;
  }

  #sec6 .para .wrap__content h2 {
    width: 460px;
    margin: 0 auto 27px;
  }

  #sec6 .para .wrap__content .text {
    line-height: 45px;
    margin-bottom: 22px;
  }

  #sec6 .para .wrap__content .bnr__shared {
    margin-left: auto;
    margin-right: auto;
  }

  #sec6 .para .para__inside .img-parallax p img {
    min-height: 837px;
    object-position: 50% 15%;
  }
}

#sec7 {
  position: relative;
  z-index: 3;
  background: url("../img/index/sec7_bg_sp.jpg") no-repeat center top;
  background-size: cover;
  padding: 20vw 0 25vw;
}

#sec7 .box {
  margin: 0 auto;
}

#sec7 .box h2 {
  width: 65vw;
  margin: 0 auto 5vw;
}

#sec7 .box #feed {
  margin-bottom: 6vw;
}

#sec7 .box #feed .item {
  width: 80vw;
  margin: 0 auto;
}

#sec7 .box #feed .item .photo {
  width: 80vw;
  height: 55vw;
  margin: 0 auto;
}

#sec7 .box #feed .item .photo a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1;
}

#sec7 .box #feed .item .photo a:hover {
  opacity: 0.8;
}

#sec7 .box #feed .item .photo span {
  display: block;
  line-height: 1;
  width: 100% !important;
  height: 100% !important;
  background-position: center center !important;
}

#sec7 .box #feed .item dl {
  padding-top: 4vw;
}

#sec7 .box #feed .item dl dt {
  margin-bottom: 10px;
}

#sec7 .box #feed .item dl dd {
  line-height: 30px;
}

#sec7 .box #feed .item dl dd a:hover {
  text-decoration: underline;
}

#sec7 .box .bnr__shared {
  position: relative;
  width: 80vw;
}

@media screen and (min-width: 768px) {
  #sec7 {
    background: url("../img/index/sec7_bg.jpg") no-repeat center top;
    background-size: cover;
    padding: 97px 0 102px;
  }

  #sec7 .box {
    width: 875px;
    margin: 0 auto;
  }

  #sec7 .box h2 {
    padding-left: 21px;
    min-width: 59px;
    margin: 0 88px 0 0;
    width: 59px;
  }

  #sec7 .box #feed {
    width: 780px;
    margin-bottom: 0;
  }

  #sec7 .box #feed .item {
    display: flex;
    justify-content: space-between;
    width: auto;
    margin: 0;
  }

  #sec7 .box #feed .item .photo {
    width: 300px;
    height: 200px;
    margin: 0;
  }

  #sec7 .box #feed .item dl {
    width: 329px;
    padding-top: 0;
  }

  #sec7 .box #feed .item dl dt {
    margin-bottom: -1px;
  }

  #sec7 .box #feed .item dl dd {
    line-height: 30px;
  }

  #sec7 .box #feed .item dl dd a:hover {
    text-decoration: underline;
  }

  #sec7 .box .bnr__shared {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 357px;
  }
}


@media screen and (min-width: 767px) and (max-width: 1299px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #sec6 .para {}

  #sec6 .para .para__inside {
    height: 100vh;
  }
}

@media screen and (min-width: 767px) and (max-height: 700px) {
  #sec6 .para .wrap__content {
    padding-top: 30px;
  }

  #sec6 .para .para__inside .img-parallax p img {
    min-height: 100%;
  }

  #sec6 .para .para__inside,
  #sec6 .para {
    height: 100vh;
  }

  #sec6 .para .wrap__content .text,
  #sec6 .para .wrap__content h2 {
    margin-bottom: 15px;
  }
}